microsoft-foundry.rest.security.o-auth2-auth
Datasets
Get a version
GET
/datasets/{name}/versions/{version}
Get the specific version of the DatasetVersion. The service returns 404 Not Found error if the DatasetVersion does not exist.
쿼리 매개 변수
api-version
string
필수
The API version to use for this operation.
경로 매개 변수
name
string
필수
The name of the resource
version
string
필수
The specific version id of the DatasetVersion to retrieve.
응답
The request has succeeded.
본문
Content-Type: application/json
(다음 버전 중 하나)
uri_file
FileDatasetVersion
FileDatasetVersion Definition
type
enum
필수
Dataset type
uri_file
uri_folder
FolderDatasetVersion
FileDatasetVersion Definition
type
enum
필수
Dataset type
uri_folder
요청
GET /datasets/{name}/versions/{version} HTTP/1.1
응답
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json